» Ubuntu » Packages

Error

two or more packages specified (fcitx-module-kimpanel quantal)